.item-card {
  padding: 10px 30px 25px 30px;
  display: grid;
  grid-template-rows: 5fr 2fr 1fr;
  grid-gap: 20px;
  box-sizing: border-box;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);

  &__img-wrapper {
    display: flex;
    align-items: center;
    justify-self: center;
    max-width: 320px;
    min-height: 250px;
  }

  &__img {
    width: 100%;
  }

  &__title {
    margin-bottom: 15px;
    font-weight: bold;
  }

  &__article {
    margin-bottom: 10px;
  }

  &__color {
    margin-bottom: 30px;
  }

  &__price {
    font-size: 20px;
    font-weight: bold;
  }

  &__footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__actions {
    display: flex;
    align-items: center;
    justify-content: space-between;

    &__fav {
      cursor: pointer;
    }
  }

  & button {
    margin: 0 10px;
    padding: 10px;
    min-width: 100px;
    box-sizing: border-box;
    border: none;
    border-radius: 10px;
    font-weight: bold;
    text-transform: uppercase;
    outline: none;
    cursor: pointer;
  }
}